package jwt

import (
	"codeberg.org/mapleopentech/monorepo/cloud/maplefile-backend/config"
)

// ProvideJWTProvider provides a JWT provider instance for Wire DI
func ProvideJWTProvider(cfg *config.Config) JWTProvider {
	return NewJWTProvider(cfg)
}
